Subject: Re: TID 17852909 - Wrong tickets - Sarah Brightman - 08/12/18 - [email-masked]
From: Urvika Chaudhary <[email-masked]>
To: Robert Cosgrove <[email-masked]>
Cc: viraat <[email-masked]>
Date: Wed, 17 Oct 2018 19:57:00 +0530 (IST)

Hi Rob, 

This seems to be an error from the agent's end as I could not find any proof. 

The agent is no more working with the organisation. 

Urvika Chaudhary 
Trainer Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Robert Cosgrove" <[email-masked]> 
To: "viraat" <[email-masked]> 
Cc: "Urvika Chaudhary" <[email-masked]> 
Sent: Wednesday, 17 October, 2018 15:09:06 
Subject: FW: TID 17852909 - Wrong tickets - Sarah Brightman - 08/12/18 - [email-masked] 

Hi Both, 

Can you look into the case below and get back to me. 

Thanks 

Robert 

From: Nikita Griffin 
Sent: 17 October 2018 10:33 
To: Irene Hernandez <[email-masked]>; Artur Himich <[email-masked]>; Robert Cosgrove <[email-masked]> 
Cc: Jose Serrano <[email-masked]> 
Subject: RE: TID 17852909 - Wrong tickets - Sarah Brightman - 08/12/18 - [email-masked] 

Hi Robert, 

Is it possible for the agent to have a look at this and to provide us with more information, Theres no proof of the incorrect tickets on the case or any case notes saying the buyer has contacted us to inform us they had – CF agent is advising proof has been received, but didn’t state where it was. 

Thanks 

Nikita 

From: Irene Hernandez 
Sent: Wednesday 17 October 2018 09:12 
To: Nikita Griffin < [ mailto:[email-masked] | [email-masked] ] >; Artur Himich < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Jose Serrano < [ mailto:[email-masked] | [email-masked] ] > 
Subject: TID 17852909 - Wrong tickets - Sarah Brightman - 08/12/18 - [ mailto:[email-masked] | 
[email-masked] ] 

Good morning Artur/Nikita, 

Transaction was substituted due to incorrect tickets but I cannot see the proof that buyer provided. Half of the investigation is missed on the case and I don't know if tickets have been sent to us in NY (No proof of receipt either). 

Is the new process the reason that information is missed? How can I see the proof of the tickets? 

Thanks, 

Irene Hernández 

ES Seller Support